制作記事 Web制作開発ツール制作効率化Gulpのgulp-sassインストールでエラーが出てしまった…→–unsafe-perm=true –allow-root

Gulpのgulp-sassインストールでエラーが出てしまった…→–unsafe-perm=true –allow-root

この一年で最低3回は同じエラーにハマって、解決するのに結構な時間を費やしてしまったので、ここに備忘録として残しておく。

sudo npm install –save-dev gulp-sass –unsafe-perm=true –allow-root